Help!Driver help! - Techist - Tech Forum

Go Back   Techist - Tech Forum > Computer Software > Microsoft Windows and Software
Click Here to Login
Closed Thread
 
Thread Tools Display Modes
 
Old 02-24-2007, 05:43 PM   #1 (permalink)
Junior Techie
 
Join Date: Dec 2005
Posts: 45
Send a message via AIM to Makaveli
Default Help!Driver help!

Ok,i downgraded from Vista to XP Professional. Everything is ok so far,but i need new drivers. They do not work...For some reason...And my whole desktop looks like crap. I tried installing them, but dosent seem to work too good. I tried installing my graphics driver but i got this

You have choen to install Catalyst Control CEnter. The minimum .NET framework version requierd is 2.0. Please install before launching appplication


after i pressed ok,it said this

Setup did not find a driver copatible w/ your current hardware or opperationg system. Setup will now exit


Please help....


my laptop is

Gateway MT3705
__________________

Makaveli is offline  
Old 02-25-2007, 01:57 PM   #2 (permalink)
Junior Techie
 
Join Date: Dec 2005
Posts: 45
Send a message via AIM to Makaveli
Default

bump..please help,anyone?
__________________

Makaveli is offline  
Old 02-26-2007, 01:49 AM   #3 (permalink)
True Techie
 
Join Date: Dec 2003
Posts: 189
Send a message via ICQ to RoyalW Send a message via AIM to RoyalW Send a message via Yahoo to RoyalW
Default

Install .NET framework V2.0

http://www.microsoft.com/downloads/d...displaylang=en

Then install your graphics driver.

Alternatively, use Windows updates.
__________________
Windows XP Pro 2002 (SP2)

Intel Northwood 2.4GHz
Compaq Evo D510 SFF
768MB DDR PC2100
NVIDIA TNT2 32MB
Intel 82801 (AC\'97)
C: 40GB (FAT32)
RoyalW is offline  
Old 02-26-2007, 08:52 AM   #4 (permalink)
Junior Techie
 
Join Date: Dec 2005
Posts: 45
Send a message via AIM to Makaveli
Default

I did installl.Net Framework 2.0, and then I tried installing it over and over again, but it wouldnt let me...Same with my network and sound drivers..
Makaveli is offline  
Old 02-26-2007, 10:23 AM   #5 (permalink)
Call me Mak or K
Mod Emeritus
 
KSoD's Avatar
 
Join Date: Sep 2004
Location: C:\
Posts: 35,647
Default

Cause to install .NET 2.0 you need .NET 1.0 and .NET 1.1 installed with all the updates.
__________________
I do not accept support questions via EMail, PM, IM or my G+ page!

Phone: LG Optimus G Pro
Running: Stock JB from LG with Nova Launcher

KSoD is offline  
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off




Copyright 2002- Social Knowledge, LLC All Rights Reserved.

All times are GMT -5. The time now is 06:56 AM.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.